apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bojan Smojver <bo...@rexursive.com>
Subject OCI: which version to support?
Date Tue, 16 Jan 2007 03:04:11 GMT
Some of the nice new calls in 10g (e.g. OCILobRead2) are not part of the
older Oracle APIs. What's the policy on Oracle version support for APU
DBD driver?

PS. I personally don't care as I don't use Oracle at all. I just like
the semantics of OCILobRead2 better than OCILobRead (which comes with
weird and scary character/byte counting mix), when it comes to creating
a bucket brigade.

-- 
Bojan


Mime
View raw message